/************ Common Css Template **********************
	Css generale per templates new.mtA5_002 e new.mtA5_002v
	versione 120520 by marco maria leoni
	
	con classi per templates senza css inline
	- news 
	- catalog
	- real estate base
	
/*********************Webfont*******************/

@font-face{
	font-family:"Century Gothic";
	src: url('gothic.eot');
} 

@font-face{
	font-family:"Century Gothic";
	src: url('GOTHIC.ttf');
} 

@font-face{
	font-family:"Calibri";
	src: url('calibri.eot');
} 

@font-face{
	font-family:"Calibri";
	src: url('calibri.ttf');
} 


/************ General **********************************/

* {
	margin: 0;
	padding: 0;
	font-family: "Calibri";
	color: #676767;
}

body { background: url(graphics/bg.jpg) repeat-x; }


.mtA1 .atCNT1 {
	margin-top: 10px;
    background-color: #fff;
    border-top: 6px solid #ff7800;
    padding: 15px 0 15px 246px;
}

.CategoriesIndexList li.selectedCategory>a{
	color: #ff7800;
    font-family: "Century Gothic";
    font-size: 14px;
}

/************ Layout 3 colonne centrato e sfondo al 100% **************************/

.PageDiv {
	width: 100%;
	
}

#HeaderOuter, #ContainerOuter, #FooterOuter {
	width: 100%;
}

/*#Header {
	box-shadow: 3px 0px 3px #dedede,
               -3px 0px 3px #dedede;
	-webkit-box-shadow: 3px 0px 3px #dedede,
						-3px 0px 3px #dedede;
	-moz-box-shadow: 3px 0px 3px #dedede,
					-3px 0px 3px #dedede;					
}

#Container {
	box-shadow: 3px 0px 3px #dedede,
               -3px 0px 3px #dedede;
	-webkit-box-shadow: 3px 0px 3px #dedede,
						-3px 0px 3px #dedede;
	-moz-box-shadow: 3px 0px 3px #dedede,
					-3px 0px 3px #dedede;

}

#Footer {
	box-shadow: 3px 0px 3px #dedede,
               -3px 0px 3px #dedede;
	-webkit-box-shadow: 3px 0px 3px #dedede,
						-3px 0px 3px #dedede;
	-moz-box-shadow: 3px 0px 3px #dedede,
					-3px 0px 3px #dedede;
}*/

#HeaderOuter {
	/*eventale sfondo testata*/
	/*background: url("http://www.atg-italy.com/www.atg-italy.com/graphics/") no-repeat scroll center top transparent;*/
}

#FooterOuter {
}

#Header, #Container, #Footer {
	width: 955px;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
}

#Header {
	/*altezza ed eventale sfondo parte centrale testata*/
	/*height: 200px;*/
	/*background: url("http://www.atg-italy.com/www.atg-italy.com/graphics/") no-repeat scroll center top transparent;*/
}

#Container {
}

#Footer {
}

.mtA4 { display: none;}

.areariservataBody .mtA4, .backEnd .mtA4, .logInBody .mtA4  {
	display: block;
	background-color: #fff;
	padding: 10px 30px 70px 30px; 
}

.mtA3 .LoginUserRow, .mtA3 .LoginPasswordRow, .mtA3 .LoginButtonsRow {padding-bottom: 10px; text-align: center;}

#lblIntroText.label, #pbRegister, #pbForgot  { display: none;}

.mtA2 {
	background-color: #fff;
	float: left;
	width: 230px;
	display: block;
	padding: 20px 10px;
	border-right: 1px solid #bebec0;
	min-height: 500px;
}


.homeBody .mtA2 {
	display: none;
}


.mtA3 {
	background-color: #fff;
	min-height: 500px;
	padding: 10px 30px 70px 30px; 
	float: left;
	width: 643px;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}

.mtA3 img { border: 1px solid #bebec0;}

.homeBody .mtA3 img { border: none;}


.homeBody  .mtA3 {
	background-color: #fff;
	min-height: 500px;
	padding: 0px; 
	width: 955px;
}


/* Home */

.mtA3 .atCNT2 img {
	-webkit-border-radius: 20px;
	-webkit-border-bottom-right-radius: 0;
	-moz-border-radius: 20px;
	-moz-border-radius-bottomright: 0;
	border-radius: 20px;
	border-bottom-right-radius: 0;
	border: 2px solid #ef6b31;
	margin: 5px 0 0 12px;
}


.mtA3 .atCNT2 { width: 333px; height: 391px; float: left; }

.mtA3 .atCNT1 {
	background-color: #fff;
	float: left;
}

.homeBody h3 {
    color: #ff7800;
    font-family: "Century Gothic";
    font-size: 15px;
	text-align: right;
	text-transform: capitalize;
}

h3 {
    color: #ff7800;
    font-family: "Century Gothic";
    font-size: 20px;
	text-align: right;
	text-transform: capitalize;
}

.mtA3 .atCNT3 h3 {
	text-align: center;
}

.homeBody .mtA3 .atCNT3 h3 {
	text-align: left;
}

.mtA3 .atCNT3 { clear: both; padding: 48px 0 0 8px; font-size: 13px; }


.mtA3 .atCNT4 h3 {
	padding-right: 20px;
}

.homeBody .mtA3 .atCNT4 {
	border-bottom: 1px solid #a2a2a2;
}

.homeBody .mtA3 .atCNT5 {
    float: left;
    font-size: 14px;
    min-height: 306px;
    padding: 40px 0 0 24px;
    text-align: justify;
    width: 500px;
	line-height: 25px;
}

.homeBody .mtA3 .atCNT6 {
	float: left;
	min-height: 306px;
	width: 389px;
    font-size: 14px;
    min-height: 306px;
    padding: 40px 0 0 40px;
	line-height: 25px;
}

.homeBody .mtA3 .atCNT6 a {
	color: #ff7800;
	font-weight: bold;
}

.homeNewsIntroText {
	display: none;
}

.homeNewsItemImage {
	display:none;
}

.gtCNT010_001_CNT1 p {
	text-align: justify;
	padding-bottom: 30px;
}


/* Footer */

.mtA5 {
	height: 180px;
	border-top: 9px solid #e5e5e5;
	border-bottom: 26px solid #ff7800;
	background-color: #000;
}

.mtA5 .atCNT1 {
	float: left;
	width: 200px;
	padding: 18px 10px 20px 40px;
}

.mtA5 .atCNT2 {
	color: #dedddd;
    float: left;
    font-size: 14px;
    line-height: 18px;
    padding: 22px 0 20px;
    width: 705px;
}

ul#menuPrivacy a:hover {
	text-decoration: underline;
}

.atCNT4 {
	padding: 36px 0 0 697px;
}

.atCNT4 a {
	color: #fff;
	font-size: 12px;
	text-decoration: none;
}

.atCNT4 a:hover {
	color: #000;
}


/* Menu Orizzontale */

.mtA1 .atCNT2 {
	height: 51px;
    padding: 9px 0 0 0;
	background: linear-gradient(#e6521a, #d4081d) repeat scroll 0 0 rgba(0, 0, 0, 0);
}

ul#menuHeader li span{ 
	font-family: "Century Gothic";
		color: #fff;
	font-weight: bold;
}

ul#menuHeader li { 
	float: left; 
    font-size: 16px;
    list-style: outside none none;
	border-right: 1px solid #ee8d63;
	padding: 10px 15px;

}

ul#menuHeader li:hover, ul#menuHeader li.selectedItem:hover{
	background-color: #ff7800;
}

ul#menuHeader li a {
	text-decoration: none;
}

ul#menuHeader li a span:hover{ 
	color: #fff;
}

ul#menuHeader li:last-child {
	border-right: 0px;
}


ul#menuHeader li.areariservata {
    margin-left: 282px;
}


/* Menu Tendina */


ul#menuHeader li ul li ul li a span:hover { color: #FF7800; }

ul#menuHeader ul{
	visibility:hidden;
	position: absolute;
	margin: 0 0 0 -16px;
	padding:0;
	width: 200px;
	background: linear-gradient(#e6521a, #d4081d) repeat scroll 0 0 rgba(0, 0, 0, 0);
	z-index: 10000;
}

#menuHeader li:hover ul { visibility:visible; }

ul#menuHeader li ul li {
	padding:6px 0 6px 15px;
	width: 185px;
	display:inline;
	border-bottom: 1px solid #ee8d63;
	border-right: none;
	background: linear-gradient(#e6521a, #d4081d) repeat scroll 0 0 rgba(0, 0, 0, 0);
}

ul#menuHeader li ul li:last-child {border-bottom: none;}

ul#menuHeader li ul li a span { color:#fff; font-size:14px; text-transform: capitalize;}

ul#menuHeader li ul li:hover, ul#menuHeader li ul li.selectedItem {
	display: inline;
	background-color: #ff7800;
}

/*ul#menuHeader li ul li a span:hover, ul#menuHeader li.activeItem ul li a span{ border: none; color: #FF7800; }*/

ul#menuHeader li ul li.assemblaggiopcb a span:hover, ul#menuHeader li ul li.produzionepcb a span:hover, ul#menuHeader li ul li.tredmid a span:hover { color: #FF7800; }

ul#menuHeader li ul li ul{
	visibility:hidden!important;
	position: absolute;
	margin: 0 0 0 -16px;
	padding:0;
	width: 200px;
	background: linear-gradient(#e6521a, #d4081d) repeat scroll 0 0 rgba(0, 0, 0, 0);
	z-index: 10000;
}

ul#menuHeader li ul li:hover ul li { visibility:visible!important;}

ul#menuHeader li ul li.produzionepcb ul {
	width: 185px;
	display:inline!important;
	position: absolute!important;
	margin: -6px 0 0 70px!important;
}

ul#menuHeader li ul li.assemblaggiopcb ul {
	padding:6px 0 6px 15px;
	width: 185px;
	display:inline!important;
	position: absolute!important;
	margin: -12px 0 0 35px!important;
}

ul#menuHeader li ul li.tredmid ul {
	width: 185px;
	display:inline!important;
	position: absolute!important;
	margin: -6px 0 0 133px!important;
	background: linear-gradient(#e6521a, #d4081d) repeat scroll 0 0 rgba(0, 0, 0, 0)!important;
}


ul#menuHeader li ul li.produzionepcb  ul li {
	width: 185px;
	border-bottom: 1px solid #ee8d63!important;
}

ul#menuHeader li ul li.assemblaggiopcb  ul li{
	width: 185px;
	border-bottom: 1px solid #ee8d63!important;
}

ul#menuHeader li ul li.tredmid  ul li{
	width: 185px;
	border-bottom: 1px solid #ee8d63!important;
}


/* Menu Interno */


ul#menuProdotti li.prodotti { font-style: italic; font-size: 18px; }

ul#menuProdotti li { list-style: none; padding: 5px 0; font-family:"Century Gothic";}

ul#menuProdotti li a {text-decoration: none; }

ul#menuProdotti li a span:hover, ul#menuProdotti li ul li.selectedItem a span { color: #FF7800; }


ul#menuProdotti li.produzionepcb.selectedItem ul li a span, ul#menuProdotti li.assemblaggiopcb.selectedItem ul li a span, ul#menuProdotti li.tredmid.selectedItem ul li a span { color: #676767; }


ul#menuProdotti li ul li a span { font-size: 18px; font-weight: bold; padding-left: 20px; font-style: normal; }

ul#menuProdotti li ul li.produzionepcb, ul#menuProdotti li ul li.assemblaggiopcb, ul#menuProdotti li ul li.tredmid { background: url("graphics/FrecciaMenu.jpg") no-repeat scroll left 12px transparent; }

ul#menuProdotti li ul li ul li a span { font-size: 13px; font-weight: normal; }

ul#menuProdotti li.azienda, ul#menuProdotti li.homeItem, ul#menuProdotti li.azienda, ul#menuProdotti li.news, ul#menuProdotti li.eventi, ul#menuProdotti li.areariservata, ul#menuProdotti li.contatti { display: none; }



/* Menu Privacy */

ul#menuPrivacy {
	list-style: outside none none;
}

ul#menuPrivacy a {
	text-decoration: none;
}



/* Slider */

#NivoWrapperNivoSliderGallery {
	width: 605px;
	height: 403px;
	overflow: hidden;
	padding-left: 16px;
}


/* Area Riservata */

.areariservatatext {
	padding-top: 30px;
	text-align: center;
}

.areariservatatext a {
	font-weight: bold;
	text-decoration: none;
}

.areariservatatext a:hover {
	color: #FF7800;
}

/***** titoli news *****/

.titNews01, .titNews02 {display: none;}

.newsBody .titNews02, .eventiBody .titNews01 { display: block;}

.areariservataBody .newsCategoriesIndexVoice {display: none;}


/****************News*********************/

.newsCategoriesIndexVoice {
}

/************ News List **********************************/
.news_list_001_MENUCAT ul {margin:0; padding:0;}

.news_list_001_MENUCAT li {list-style:none;}

.news_list_001_NAVIGATOR {text-align:center; font-weight:bold;}

.news_list_001_NEWS_ITEM {padding: 15px 0 15px 0;}

.news_list_001_NAME {
	text-transform:capitalize;
	padding: 5px 0 5px 10px;
	text-align:left;
	background-color: #ff7800;
}

.news_list_001_HEADING { padding-bottom: 10px;}

.news_title { color:#fff; text-decoration:none; font-size: 18px;}
	
.news_list_001_BODY {width:100%; overflow:auto;}

.news_list_001_THUMB {width: 215px; float:left;}

.news_thumb { width:150px; border: 1px solid #C6B5A1; }

.news_thumb_text {display:none;}
	
.news_view_detail, .news_enlarge_image, .news_enlarge_text, .news_list_001_VIEW {display:none;}

.news_view_text {text-decoration:none;}

.news_list_001_FB_LIKE_BUTTON { margin: 10px 0;}


/************ News Detail **********************************/

.news_detail_001_MENUCAT {padding:20px 0 20px 0;}

.news_detail_001_MENUCAT ul {margin:0px; padding:0;}

.news_detail_001_MENUCAT li {list-style:none;}

.news_detail_001_NAVIGATOR {text-align:center; font-weight:bold;}

.news_detail_001_NAME {
	text-transform:capitalize;
	padding: 2px 0 2px 0;
	text-align:center;
	background-color:#ff7800;
}

.news_detail_001_THUMB .news_thumb { width: 260px;}

.news_detail_001_THUMB {text-align:center; padding: 0 0 20px 0; }

.news_detail_001_DESCRIPTION, .news_detail_001_DOCUMENTS, .news_detail_001_DATE, .news_detail_001_AUTHOR { padding-bottom: 10px;}

a.news_attachment {text-decoration:underline; color:#442D00; font-weight:bold;}

.news_detail_001_FB_LIKE_BUTTON { margin: 10px 0;}


span#lblSpiderTitle {margin:10px 0;}

span#lbSpider {margin:10px 0;}

#WebNavigator_PnlNavigator {
	padding:10px 0;
	margin:10px 0;
	border:1px dotted #CCCCCC;
	text-align:center;
}

#WebNavigator_PnlNavigator span{
	text-transform:uppercase;
	font-size:12px;
}

/* Catalog List */


.catalog_list_001_MENUCAT ul { margin: 0; padding:0; }

.catalog_list_001_MENUCAT ul li { list-style: none; padding-bottom: 10px;}
		

.catalog_list_001_PRODUCT_ITEM {
	width: 258px;
	height: 340px;
	float: left;
	margin: 30px 15px 30px 36px;
	border: 1px solid #d3ddde;
}

.catalog_list_001_THUMB1 {
    margin: auto;
    text-align: center;
}
	
.catalog_list_001_THUMB1 a img.catalog_thumb { height: 170px; margin-top: 10px; width: 227px;}

.catalog_list_001_NAME { padding-top: 9px; text-align: center; height: 40px; overflow: hidden; margin: 10px; background-color:#F1F5F8;}

.catalog_list_001_NAME a.catalog_name { text-transform: uppercase; font-size: 15px; text-decoration: none;}

.catalog_list_001_VIEW { font-size: 13px; margin: 20px auto 0; text-align: center;}

.catalog_list_001_DESCRIPTION {
	font-size: 11px;
    height: 50px;
    line-height: 16px;
    overflow: hidden;
    padding: 0 15px;
}

.catalog_list_001_VIEW div a.catalog_function_link_1{ text-decoration: underline; font-size: 12px; font-weight: bold;  }

.catalog_function_link, .CatalogSpiderRow, .catalog_list_001_REQUEST_FORM, .catalog_list_001_DESCRIPTION span.catalog_description_label,  a.catalog_view img { display: none;}

.CatalogNavigatorRow { clear: left; text-align: center;}



/* Catalog Detail */				

.catalog_detail_001_MENUCAT { margin-top: 20px;}

.catalog_detail_001_MENUCAT ul { margin: 0; padding:0; }

.catalog_detail_001_MENUCAT ul li { list-style: none;}

.catalog_detail_001_NAME { font-weight: bold;
	font-size: 24px;
	border-bottom: 1px solid #d3ddde;
	margin: 20px 0;
	text-align: center;
	padding-bottom: 5px;
}

.catalog_detail_001_THUMB_ROW1  { width: 484px; float: left; padding:14px 0;}

.catalog_detail_001_THUMB_ROW2  { margin-left: 483px;}

.catalog_detail_001_THUMB2{ padding-top: 14px;} 

.catalog_detail_001_THUMB1 a.catalog_enlarge_thumb_1 img.catalog_thumb_1 { width: 436px; height: 319px; margin-left: 20px; border: 1px solid #d3ddde;}

.catalog_detail_001_THUMB2 a.catalog_enlarge_thumb_2 img.catalog_thumb_2,
.catalog_detail_001_THUMB3 a.catalog_enlarge_thumb_3 img.catalog_thumb_3,
.catalog_detail_001_THUMB4 a.catalog_enlarge_thumb_4 img.catalog_thumb_4 { width: 125px; height: 94px; border: 1px solid #d3ddde;}

.catalog_detail_001_THUMB1 a.catalog_enlarge_text_1,
.catalog_detail_001_THUMB2 a.catalog_enlarge_text_2,
.catalog_detail_001_THUMB3 a.catalog_enlarge_text_3,
.catalog_detail_001_THUMB4 a.catalog_enlarge_text_4, .catalog_document_label { display: none;}

.catalog_detail_001_THUMB1 a.catalog_enlarge_thumb_1 img { margin-left:18px;} 

.catalog_detail_001_REQUEST_FORM { clear: left; padding: 10px 0; text-align: center;}

.catalog_detail_001_REQUEST_FORM a.catalog_link { text-decoration: none; text-transform: uppercase;}

.catalog_detail_001_DESCRIPTION, .catalog_detail_001_CHARACTERISTICS, .catalog_detail_001_OPTIONS, .catalog_detail_001_NOTES, .catalog_detail_001_F1 { padding: 20px 0; }

.catalog_description_label, .catalog_characteristics_label, .catalog_options_label, .catalog_notes_label, .catalog_f01_label { font-weight: bold;}

.catalog_detail_001_DOCUMENT{}

.catalog_detail_001_TEXT { clear: left;}

/************ Realestate List **********************************/		
.realestate_list_001_INTRODUCTION{}
.realestate_list_001_MENUCAT{}
.realestate_list_001_BOX_PRODUCT{}
	.realestate_list_001_NAME{}
	.realestate_list_001_listprod{}
		.realestate_list_001_THUMB1{}
		.realestate_list_001_DESCRIPTION{}
	.realestate_list_001_VIEW{}
	.realestate_list_001_VIEW{}


/************ Realestate Detail **********************************/		
.realestate_detail_001_MENUCAT{}
.realestate_detail_001_PRODUCT{}
	.realestate_detail_001_NAME{}
	.realestate_detail_001_THUMBS{}
		.realestatebase_enlarge_text{}
		.realestate_detail_001_THUMB_ROW{}
			.realestate_detail_001_THUMB{}
		.realestate_detail_001_THUMB_ROW1{}
			.realestate_detail_001_THUMB1{}
			.realestate_detail_001_THUMB2{}
		.realestate_detail_001_THUMB_ROW2{}	 
			.realestate_detail_001_THUMB4{}
	
	.realestate_detail_001_DESCRIPTION{}
	.realestate_detail_001_NOTES{}
	
	.realestate_detail_001_OPTIONS{}
	.realestate_detail_001_OPTIONS .realestatebaseFieldLabel{}
	.realestate_detail_001_OPTIONS br.realestatebaseFieldSeparator{}
	.realestate_detail_001_OPTIONS .realestatebaseFieldValue{}
	
		.realestate_detail_001_F1{}
		.realestate_detail_001_F2{}
		.realestate_detail_001_F3{}
		.realestate_detail_001_F4{}
		.realestate_detail_001_F5{}
		.realestate_detail_001_F6{}
		.realestate_detail_001_F7{}
		.realestate_detail_001_F8{}
		.realestate_detail_001_F9{}
		.realestate_detail_001_F10{}
	
	.realestate_detail_001_DETAILS{}
	.realestate_detail_001_DETAILS{} .realestatebaseFieldLabel{}
	.realestate_detail_001_DETAILS{} br.realestatebaseFieldSeparator{}
	.realestate_detail_001_DETAILS{} .realestatebaseFieldValue{}
	
		.realestate_detail_001_MOVIE{}
		.realestate_detail_001_CONTRACT{}
		.realestate_detail_001_ADDRESS>
		.realestate_detail_001_TYPOLOGY{}
		.realestate_detail_001_ROOMS{}
		.realestate_detail_001_MQ{}
		.realestate_detail_001_BOX{}
		.realestate_detail_001_WAREHOUSE{}
		.realestate_detail_001_FURNISHED{}
		.realestate_detail_001_BUILTDATE{}
		.realestate_detail_001_AVAILIBILITY{}
		.realestate_detail_001_PRIVACY{}
		.realestate_detail_001_PRICE{}
	
/************ Realestate Project List **********************************/
.realestateprojects_list_001_INTRODUCTION{}
.realestateprojects_list_001_MENUCAT{}
.realestateprojects_list_001_BOX_PRODUCT{}
	.realestateprojects_list_001_NAME{}
	.realestateprojects_list_001_LISTPROD{}
    	.realestateprojects_list_001_THUMB1{}
    	.realestateprojects_list_001_DESCRIPTION{}
	.realestateprojects_list_001_VIEW{}
	

/************ Realestate Project List **********************************/
.realestateprojects_detail_001_MENUCAT{}
.realestateprojects_detail_001_PRODUCT{}
	.realestateprojects_detail_001_NAME{}
	.realestateprojects_detail_001_THUMBS{}
		.realestateprojects_detail_001_THUMB_ROW{}
		.realestateprojects_detail_001_THUMB{}
		.realestateprojects_detail_001_Box_001{}
			.realestateprojects_detail_001_THUMB1{}
			.realestateprojects_detail_001_THUMB2 {}
		.realestateprojects_detail_001_Box_002 {}
			.realestateprojects_detail_001_THUMB3{}
			.realestateprojects_detail_001_THUMB4 {}
		.realestateprojects_detail_001_DESCRIPTION{}
	.realestateprojects_detail_001_NOTES{}
	.realestateprojects_detail_001_MOVIE{}
	.realestateprojects_detail_001_CONTRACT{}
	.realestateprojects_detail_001_ADDRESS{}
	.realestateprojects_detail_001_TYPOLOGY{}
	.realestateprojects_detail_001_AVAILABLE{}

	
/************ SuperSized Gallery **********************************/
/**
	esempio di gallery SuperSized completamente full screen
	inserire nel contenuto della pagina il link di ritorno alla home
	ed aggiungere la classe 'superSized' alla voce di menù
**/
.superSizedBody #HeaderOuter{
	display:none;
}
.superSizedBody #Container{
	background:none;
	overflow:visible;
}
.superSizedBody div.mtA2{
	display:none;
.superSizedBody div.mtA3{
}
	background: none;
}
.superSizedBody div.mtA3>div{
	background-color:#ffffff;
	border:1px solid black;
	opacity:0.6;
	filter:alpha(opacity=60); /* For IE8 and earlier */
	padding: 5px;
}
.superSizedBody div.mtA4{
	display:none;
}
.superSizedBody #FooterOuter{
	display:none;
}

/************ lightBoxGallery **********************************/
div.lightBoxGallery{}
	div.lightBoxGalleryRow{}
	div.lightBoxGalleryRowOdd{}
	div.lightBoxGalleryRowEven{}
		div.lightBoxGalleryItem{}
			a.lightBoxWF{}
				img.lightBoxActiveWF{}
			div.lightBoxGalleryText{}
				h3.lightBoxTitle{}
				div.lightBoxDescription{}


/************ Category tree **********************************/
ul.categoryTreeClass{}
ul.categoryTreeClass .activeItem{}
ul.categoryTreeClass .selectedItem{} 
ul.categoryTreeClass .hasChildren{} 


/*****  Form  ****/

.requestFormIntroductionRow a { font-weight: bold; text-decoration: none;}

.requestFormIntroductionRow a:hover { color: #FF7800;}

.TextBoxRow, .requestFormAttachmentRow {margin: 0 0 0 80px;}

.requestFormNameRow, .requestFormEmailRow, #TextBoxRow_001, #TextBoxRow_002 {margin: 0;}

 #TextBoxRow_003 {margin:0;}

.requestFormNameRow, #TextBoxRow_001, #TextBoxRow_003 {padding-left: 69px;}

.requestFormAttachmentRow {margin: 10px 0 20px 200px;}

.requestFormPrivacyRow {text-align: justify; margin: 0 0 10px 0; text-align:center;}

.requestFormButtonsRow {margin: 0 0 20px 0; text-align:center;}

.requestFormThanksRow {margin: 30 0 0 0px; width: 100%; text-align: center;}

.requestFormNameRow .TextBox, .requestFormEmailRow .TextBox, .TextBoxRow .TextBox, .requestFormAttachmentRow .InputFile {width: 218px;}

.requestFormNameRow, .requestFormEmailRow, #TextBoxRow_001, #TextBoxRow_002 { width:250px;  height:50px;}

.requestFormNameRow, .requestFormEmailRow, #TextBoxRow_001, #TextBoxRow_002{ float:left;}

#TextBoxRow_003 { clear:both;}

#TextBoxRow_003 .TextBox { width:470px;}

				
/************ Print Page CSS **********************************/
/** 
	Queste definizioni debbono stare in coda al css  
	é possibile inserire contenuti visibili solo in fase di stampa, ovvero con 'display: none' per media=all
	quali headers e footers solo testuali
**/
@media print {
	#HeaderOuter{
		display: none;
	}
	#Container{
		background: none;
	}
	div.mtA2{
		display: none;
	}
	div.mtA3{
		background: none;
		background-color: #ffffff;
		width: 100%;
		margin: 20px;
	}
	div.mtA4{
		display: none;
	}
	#FooterOuter{
		display: none;
	}
}